### A free/open-source library for quantitative finance

ql/methods/finitedifferences/operators/fdmblackscholesop.hpp File Reference

Black Scholes linear operator. More...

`#include <ql/payoff.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/methods/finitedifferences/operators/firstderivativeop.hpp>`
`#include <ql/methods/finitedifferences/operators/triplebandlinearop.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearopcomposite.hpp>`
Include dependency graph for fdmblackscholesop.hpp:

## Detailed Description

Black Scholes linear operator.